Jump to content
From 22nd to 26th March our support will be very limited. ×
BraCa

FMRTE 19 for Mac Os

Recommended Posts

FMRTE 19.3.0 (Build 29) - Released

Download: https://www.fmrte.com/download/ifmrte19

 

Changelog

Added

  • Clubs and Nations Match Preparation
  • Players loans contracts
  • Popup message when a new FMRTE version is available

Fixed

  • An issue when removing a tab
  • Search sometimes not working properly

  • Some other minor issues

Share this post


Link to post
Share on other sites
8 hours ago, BraCa said:

FMRTE 19.3.0 (Build 29) - Released

Download: https://www.fmrte.com/download/ifmrte19

 

Changelog

Added

  • Clubs and Nations Match Preparation
  • Players loans contracts
  • Popup message when a new FMRTE version is available

Fixed

  • An issue when removing a tab
  • Search sometimes not working properly

  • Some other minor issues

no transfer or loan listed search option and unable to activate license constantly asking for activation 

Share this post


Link to post
Share on other sites
12 minutes ago, roro250 said:

hep me please 

Capture d’écran 2019-03-05 à 11.55.42.png

Capture d’écran 2019-03-05 à 11.54.50.png

You must move FMRTE 19 to your Applications folder, or to your Desktop

Share this post


Link to post
Share on other sites

FMRTE 19.3.1 (Build 30) - Released

Download: https://www.fmrte.com/download/ifmrte19

 

Changelog

Added

  • Support for 19.3.1 game version
  • Missing Club Sponsor types
  • Search for player transfer and team status

Fixed

  • Some errors when opening FMRTE
  • Freeze players or staff members

  • Export players to file

  • An issue preventing Mass Edit from working properly

  • Some other minor issues

Share this post


Link to post
Share on other sites
5 minutes ago, adem eksi said:

still getting needs to be executed with admin privileges  error with the update and favorites button doesnt work


 

I've asked you to submit a bug report in our bug tracker, if you need help, please do it.

Thanks

Share this post


Link to post
Share on other sites
2 minutes ago, SKP said:

Same as mentioned above; needs to be executed with admin privileges but I can't??

Submit a bug report in our bug tracker 

Share this post


Link to post
Share on other sites
7 minutes ago, BraCa said:

Submit a bug report in our bug tracker 


Tried my best to do that👍

  • Like 1

Share this post


Link to post
Share on other sites

Hello,

 

I purchased FMRTE and wasn't able to use it as you can see (screenshot)

 

 

 

I delete and re-install many times but its still working.

 

Could you please help me 

Share this post


Link to post
Share on other sites
8 minutes ago, Fearless972 said:

Hello,

 

I purchased FMRTE and wasn't able to use it as you can see (screenshot)

 

image.thumb.png.fa395eecb3a816236fc8a304ed024137.png

 

I delete and re-install many times but its still working.

 

Could you please help me 

there is already a bug report on this

 

Share this post


Link to post
Share on other sites

FMRTE 19.3.3 (Build 32) - Released

Download: https://www.fmrte.com/download/ifmrte19

 

Changelog

Added

  • Support for 19.3.3 game version

Fixed

  • A crash when starting FMRTE, that was affecting some users
  • Future Transfer dates
  • An issue that could cause some Preset Actions to be ignored
  • Duplicated unhappiness motives (when reloading screen)
  • Some other minor issues

Share this post


Link to post
Share on other sites
On 3/11/2019 at 11:20 PM, BraCa said:

FMRTE 19.3.3 (Build 32) - Released

Download: https://www.fmrte.com/download/ifmrte19

 

Changelog

Added

  • Support for 19.3.3 game version

Fixed

  • A crash when starting FMRTE, that was affecting some users
  • Future Transfer dates
  • An issue that could cause some Preset Actions to be ignored
  • Duplicated unhappiness motives (when reloading screen)
  • Some other minor issues

Should it work on OS X 10.10.5? few builds ago the app worked just fine, but now the build i have working doesn't support my game version, and i can't use the last one, because it seems to not be compatible on my os. In which build did the change(end of backwards compatibilty) happen?Which is the last Build that works on 10.10.5? is Build 31 still available for download? 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Privacy Policy